Error: Wrong Version -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

Can someone clue me in here, I have FH v0.7 and BF1942 v1.6.19. What version do I need to play? Chris




[SYN] hydraSlav

SYNERGY Member

50 XP

2nd October 2003

0 Uploads

2,372 Posts

0 Threads

#2 12 years ago

You need the BF1942 Hotfix-patch, V1.61b

ftp://largedownloads.ea.com/pub/patches/battlefield_1942_incremental_patch_v1.6_to_v1.61b.exe

You should be able to just install this patch and then play the game




Guest

I didn't make it!

0 XP

 
#3 12 years ago

Now I get a message saying "CD key in use." And if I try to chnge my CD key I just get: "Invalid CD key." Anyone know how I can get a CD key that works, I lost the CD case that came with my game, so that isn't going to help.




pvt. Allen

I would die without GF

50 XP

19th July 2005

0 Uploads

5,654 Posts

0 Threads

#4 12 years ago

So you lost your CD-key? Well, now you can't do anything, publisher says in documentation that you will not recive another one so you can't loose this one. I know that you bought it legally but I wouldn't suggest trying to get it in illegal way, also it might be just unaccepted by patch.